<div id="trending" class="Box">
	<p-card header="Trending" [style]="{'margin-bottom': '2em'}">
		<div *ngFor="let tweet of tweets">
			<p-card [style]="{'margin-bottom': '2em'}">
				<a [href]="'/user/' + tweet.username ">@{{ tweet.username }}</a>
		    <p>{{ tweet.message }}</p>
			</p-card>
		</div>
	</p-card>
</div>